@charset "UTF-8";

img {
  pointer-events: none;
  -webkit-touch-callout:none;
  -webkit-user-select:none;
  -moz-touch-callout:none;
  -moz-user-select:none;
  touch-callout:none;
  user-select:none;
}

.ft-hp-link {
  position: relative;
  box-sizing: border-box;
  width: 100%;
  max-width: 640px;
  margin: 6.25rem auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
.ft-hp-link li {margin: 0 2%;}
.ft-hp-link li a {display: block;}
.ft-hp-link li img {width: 100%;}


.contents-wrapper {
  position: relative;
  margin: auto;
  padding-top: 55px;
  padding-bottom: 3vw;
  /* max-width: 1000px; */
  background: #ffe791;
}

.contents-wrapper img {
  width: 100%;
  height: auto;
}

.contents-wrapper a {display: block;}

.contents-wrapper .pageButtons {
  display: flex;
  justify-content: center;
  gap: .6901vw;
  margin-top: -2.34375vw;
  padding-bottom: 3vw;
}

.contents-wrapper .pageButtons li {
  flex: 0 0 13.69791vw;
}

.contents-wrapper .bgArea01 {
  padding-bottom: 3.64583vw;
  background: url(../img/bg01.jpg) no-repeat center center;
  background-size: 100% 100%;
}

.contents-wrapper .bgArea01 .lead {
  margin: auto;
  padding-bottom: 2.5vw;
  width: 34vw;
}

.contents-wrapper .bgArea01 .items {
  box-sizing: border-box;
  position: relative;
  margin: 2.1vw auto 2.44791vw;
  padding: 6% 0 5%;
  width: 52.08333vw;
  border-radius: 2.1vw;
  background: url(../img/bg02.png) no-repeat 40% 32% #fff;
  background-size: 82.8% auto;
}

.contents-wrapper .bgArea01 .items .itemsTitle {
  position: absolute;
  top: -.9%;
  left: 50%;
  margin: 0 auto -1.3%;
  width: 57.8%;
  transform: translateX(-50%);
}

.contents-wrapper .bgArea01 .items .cakeTitle {
  box-sizing: content-box;
  margin: 0 auto;
  padding: 0 0 1% 1.2%;
  width: 80.8%;
}

.contents-wrapper .bgArea01 .items .flexItems {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 0 5%;
}

.contents-wrapper .bgArea01 .items .flexItems > div {
  flex: 0 0 50%;
}

.contents-wrapper .bgArea01 .items .flexItems01 {
  padding-bottom: 5%;
}

.contents-wrapper .bgArea01 .items .character {
  margin: 0 auto;
  padding-bottom: 2%;
  width: 80.8%;
}

.contents-wrapper .bgArea01 .items .cakeItem04 {
  margin: 0 auto;
  padding: 0 3.8% 6.5% 0;
  width: 60.6%;
}

.contents-wrapper .bgArea01 .items .giftTitle {
  box-sizing: content-box;
  margin: 0 auto;
  padding: 0 3.5% 1% 0;
  width: 87%;
}

.contents-wrapper .bgArea01 .shopper {
  margin: 0 auto;
  width: 44.58333vw;
}

.contents-wrapper .special {
  position: relative;
  margin-bottom: 5vw;
  padding: 5.5729vw 0 9.375vw;
  background: #80292d;
}

.contents-wrapper .special:after {
  content: '';
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  height: 1.875vw;
  background: url(../img/bg03.png) no-repeat left top #ffe791;
  background-size: 100% 100%;
}

.contents-wrapper .special .specialTitle {
  box-sizing: content-box;
  margin: 0 auto;
  padding: 0 3vw 3.90625vw 0;
  width: 34.53125vw;
}

.contents-wrapper .special .specialContent {
  margin: 0 auto;
  width: 67.70833vw;
}

.contents-wrapper .special .specialContent01 {
  padding-bottom: 1.5625vw;
}

.contents-wrapper .wrapping .wrappingTitle {
  box-sizing: content-box;
  margin: 0 auto;
  padding: 0 10vw 2.39583vw 0;
  width: 40.52083vw;
}

.contents-wrapper .wrapping .wrappingLead {
  margin: 0 auto;
  padding-bottom: 3.64583vw;
  width: 31.82291vw;
}

.contents-wrapper .wrapping .wrappingImage {
  margin: 0 auto;
  padding-bottom: 3.38541vw;
  width: 65.625vw;
}

.contents-wrapper .information {
  padding-bottom: 6vw;
}

.contents-wrapper .information .informationText {
  margin: 0 auto;
  padding-bottom: 2.44791vw;
  width: 36.45833vw;
}

.contents-wrapper .information .informationButton {
  margin: 0 auto;
  width: 21.09375vw;
}

.contents-wrapper .copyright {
  margin: 0 auto;
  width: 38.54166vw;
}



@media screen and (max-width: 768px) {
  .contents-wrapper {
    padding-top: 38px;
    padding-bottom: 3vw;
  }

  .contents-wrapper .pageButtons {
    gap: 2vw;
    margin-top: 0;
    padding: 6vw 0 7vw;
  }

  .contents-wrapper .pageButtons li {
    flex: 0 0 25vw;
  }

  .contents-wrapper .bgArea01 {
    padding-bottom: 8vw;
    background: #ffe33f;
  }

  .contents-wrapper .bgArea01 .lead {
    padding-bottom: 8vw;
    width: 60vw;
  }

  .contents-wrapper .bgArea01 .items {
    margin: 3vw auto 8vw;
    padding: 9% 0 6%;
    width: 90%;
    border-radius: 4vw;
  }

  .contents-wrapper .bgArea01 .shopper {
    width: 70%;
  }

  .contents-wrapper .special {
    margin-bottom: 8vw;
    padding: 8vw 0 12vw;
  }

  .contents-wrapper .special:after {
    height: 3vw;
    background-size: 150% 100%;
  }

  .contents-wrapper .special .specialTitle {
    padding: 0 4vw 5vw 0;
    width: 60vw;
  }

  .contents-wrapper .special .specialContent {
    width: 90%;
  }

  .contents-wrapper .special .specialContent01 {
    padding-bottom: 3vw;
  }

  .contents-wrapper .wrapping .wrappingTitle {
    padding: 0 16vw 5vw 0;
    width: 70vw;
  }

  .contents-wrapper .wrapping .wrappingLead {
    margin: 0 auto;
    padding-bottom: 10vw;
    width: 60vw;
  }

  .contents-wrapper .wrapping .wrappingImage {
    padding-bottom: 6vw;
    width: 90vw;
  }

  .contents-wrapper .information {
    padding-bottom: 8vw;
  }

  .contents-wrapper .information .informationText {
    padding-bottom: 6vw;
    width: 80vw;
  }

  .contents-wrapper .information .informationButton {
    width: 50vw;
  }

  .contents-wrapper .copyright {
    width: 70vw;
  }
}


#cookie_consent_banner_main_app .cookie_consent-consent_banner__description,
#cookie_consent_banner_main_app .cookie_consent-privacy_setting_banner__description {line-height: 1.7 !important;}

#cookie_consent_banner_main_app .cookie_consent-consent_banner__description > *,
#cookie_consent_banner_main_app .cookie_consent-privacy_setting_banner__description > * {
  letter-spacing: 0 !important;
  text-align: left !important;
  line-height: 1.7 !important;
  font-size: 12px !important;
  font-weight: normal !important;
  font-family: YuGothic, Yu Gothic, "游ゴシック", sans-serif !important;
}

#cookie_consent_cookie_btn-1 button {
  margin: 30px auto;
}
